Bug 196582 - JUnit page of installer reads "java" instead of "Java"
JUnit page of installer reads "java" instead of "Java"
Status: VERIFIED FIXED
Product: installer
Classification: Unclassified
Component: Code
7.0
PC Linux
: P1 (vote)
: 7.0
Assigned To: Ondrej Vrabec
issues@installer
: 70_HR_FIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-11 12:23 UTC by Jiri Kovalsky
Modified: 2011-03-25 10:50 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot showing "java" on JUnit installation page. (39.05 KB, image/png)
2011-03-11 12:23 UTC, Jiri Kovalsky
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Kovalsky 2011-03-11 12:23:13 UTC
Created attachment 106908 [details]
Screenshot showing "java" on JUnit installation page.

The installer of NetBeans IDE 7.0 RC1 candidate build #201103100000 has "java" instead of correct "Java" on the JUnit license page - see attached screenshot. In my opinion this must be fixed for the 7.0 FCS.
Comment 1 Ondrej Vrabec 2011-03-11 12:47:10 UTC
fix: http://hg.netbeans.org/core-main/rev/e0585a441096
Comment 2 Quality Engineering 2011-03-12 09:43:19 UTC
Integrated into 'main-golden', will be available in build *201103120400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/e0585a441096
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: Issue #196582 - JUnit page of installer reads "java" instead of "Java"
Comment 3 Jiri Kovalsky 2011-03-14 16:08:49 UTC
Verified in trunk build #201103140400. I approve integration into release70 branch. Thanks!
Comment 4 Ondrej Vrabec 2011-03-14 16:39:20 UTC
fixed in release70: http://hg.netbeans.org/releases/rev/0ccecbbe6374
Comment 5 Tomas Danek 2011-03-25 10:50:03 UTC
verified in rc1 build 20100325


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo